<html>
<head>
    <title>Home</title>
</head>
<body>
    <div id="content">
            <h1>Home</h1>
    <p>Welcome to my home page. My name is Eddy.</p>
    </div>
    <div id="footer">
                    Copyright 2018
            </div>
</body>
</html>